<TesterLanguage language='Čeština' version='0.1' author='io' type='XDM(ModBus)'>
<Dialog>
	<DialogItem ID='2001' text='Nastavení portu'>		
		<ControlItem ID='32771' text='Port:' />
		<ControlItem ID='32772' text='Datové bity:' />
		<ControlItem ID='32773' text='Bity za sekundu:' />
		<ControlItem ID='32774' text='Parita:' />
		<ControlItem ID='32775' text='OK' />
		<ControlItem ID='32776' text='Storno' />
		<ControlItem ID='32781' text='Port není dostupný nebo jej používá jiná aplikace.' />
	</DialogItem>
	<DialogItem ID='2013' text='Konfigurace zobrazovače'>
		<ControlItem ID='1' text='OK' />
		<ControlItem ID='32800' text='Kom. rychlost:' />
		<ControlItem ID='32801' text='Adresa:' />
		<ControlItem ID='32802' text='Parita:' />
		<ControlItem ID='32803' text='Datové bity:' />
	</DialogItem>
	<DialogItem ID='2011' text='Manuální nastavení textu'>
		<ControlItem ID='32789' text='Originální zpráva:' />
		<ControlItem ID='32788' text='Jas:' />
	</DialogItem>
	<DialogItem ID='2012' text='Test zobrazovače'>
		<ControlItem ID='32790' text='Současný testovací řetězec:' />
		<ControlItem ID='32796' text='Výsledek:' />
		<ControlItem ID='32793' text='Hodnota jasu:' />
		<ControlItem ID='32792' text='Další test' />
		<ControlItem ID='32795' text='Předchozí test' />
	</DialogItem>
</Dialog>
<MainMenu>	
	<PopupMenu ID='1' text="Testy">
		<MenuItem ID='0' text='Kompletní test	F2' tooltip='Spustí kompletní test včetně nastavení konfigurace' />
		<MenuItem ID='1' text='Zobrazení konfigurace	F3' tooltip='Zobrazení aktuální konfigurace zobrazovače' />
		<MenuItem ID='2' text='Test zobrazovače	F4' tooltip='Test zobrazovače s aktuální konfigurací' />
		<MenuItem ID='3' text='Ruční nastavení	F5' tooltip='Ruční nastavení segmentů zobrazovače' />
	</PopupMenu>
</MainMenu>
<Message>
	<MessageItem ID='0' text='tester zobrazovačů XDM pro ModBus' />
	<MessageItem ID='1' text='Nepodařilo se změnit položku.' />
	<MessageItem ID='2' text='V rámci nastavení portu lze určit parametry připojení:

	- port' />
	<MessageItem ID='3' text='Nepodařilo se uložit nastavení portu.' />
	<MessageItem ID='10' text='OK' />
	<MessageItem ID='11' text='Chyba!' />
	<MessageItem ID='12' text='Test jasu' />
	<MessageItem ID='13' text='Konec' />
	<MessageItem ID='14' text='Opravdu chceš ukončit test?' />
	<MessageItem ID='15' text='Kompletní test zobrazovače' />
	<MessageItem ID='16' text='kompletní byl úspěšné ukončen' />
	<MessageItem ID='17' text='kompletní test obsahoval chyby' />
	<MessageItem ID='18' text='Test zobrazovače' />
	<MessageItem ID='19' text='test zobrazovače byl úspěšně ukončen' />
	<MessageItem ID='20' text='test zobrazovače nebyl úspěšně dokončen' />
	<MessageItem ID='21' text='ukončeno uživatelem' />
</Message>
</TesterLanguage>